Subject: Ticket Assigned - return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 05 Mar 2021 06:40:05 +0000

Hi Saeedurrahman Choudhary,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return hello my name is nada                    Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Hello My Name Is Nada ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  Kuwait Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            10:28 AM, 05th Mar                     hello my name is nada                    The problem is i'm currently located in Egypt and i just want to change the size of few items that didn't fit well           10:28 AM, 05th Mar                   Saeedurrahman                   Hi, Thank you for contacting us. I m Saeed, I will be happy to help you           10:29 AM, 05th Mar                   Saeedurrahman                   Could you please share your order number so that I can assist you further?           10:29 AM, 05th Mar                     hello my name is nada                             10:30 AM, 05th Mar                     hello my name is nada                    Here is a screenshot of the full order           10:30 AM, 05th Mar                     hello my name is nada                    8234281746           10:32 AM, 05th Mar                   Saeedurrahman                   pleas not you can not return or exchange the product in different countries           10:35 AM, 05th Mar                   Saeedurrahman                   any other query ?           10:36 AM, 05th Mar                     hello my name is nada                    I just travelled for good and I'm not returning to Kuwait anytime soon           10:36 AM, 05th Mar                     hello my name is nada                    I made sure that the items i want to adjust their sizes are available           10:37 AM, 05th Mar                     hello my name is nada                    Please can it just be an excuse during this difficult time??           10:38 AM, 05th Mar                     hello my name is nada                    The items are never worn           10:38 AM, 05th Mar                     hello my name is nada                    They're brand new with the ticket           10:38 AM, 05th Mar                   Saeedurrahman                   we are sorry, you can not change it in different country           10:39 AM, 05th Mar                     hello my name is nada                    Okay thanks           10:39 AM, 05th Mar                   Saeedurrahman                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:39 AM, 05th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2192182